Vi gjør oppmerksom på at informasjonen gitt i denne bloggen er ferskvare og således kan inneholde feil. Aksjoner som gjøres på grunnlag av denne er på eget ansvar. Telenor tar ikke ansvar for innhold gitt i eksterne lenker.

Friday, 21 November 2014

2014.11.21 - Nyhetsbrev

Kritisk sårbarhet i Wordpress gjør at angriper kan eksekvere kode på webserveren. Lookout skriver om Android-malwaren Notcompatible. Angler Exploit Kit misbruker allerede få dager gammel Flash-sårbarhet.

Kritisk oppdatering for WordPress

En sikkerhetsoppdatering for Wordpress er ute. WordPress 3.9.2 og tidligere versjoner er sårbare. Sårbarheten ligger i Wordpress CMS og gjør det mulig for en angriper å eksekvere kode på webserveren uten autentisering. Sikkerhetsoppdatering er ute, og kan lastes ned fra linken nedenfor eller via admin-dashbordet for Wordpress.
Referanser
https://wordpress.org/news/2014/11/wordpress-[...]

Lookout om Android-malwaren Notcompatible

Lookout skriver om den avanserte mobile malwaren Notcompatible. Denne støtter kryptering og melder mobilen inn i et botnett. For å unngå å bli infisert bør en holde seg til kun å installere apps fra Google Play.
Referanser
https://blog.lookout.com/blog/2014/11/19/notc[...]

Angler utnytter fersk Flash-sårbarhet

Exploit-kitet Angler misbruker allerede en sårbarhet som ble kjent da Adobe ga ut sikkerhetsopppdatering til Flash 11. november. Flash-sårbarheter er ekstra populære blant angripere pga stor utbredelse. Denne hurtigheten innebærer at alle som ikke oppdaterer Flash umiddelbart er enkle mål for angriperne.
Referanser
https://threatpost.com/angler-exploit-kit-add[...]

No comments:

Post a Comment

Retningslinjer for kommentarer
Alle kommentarer vil bli gjennomlest før de blir publisert. Kommentarer som er usaklige, har støtende eller upassende innhold vil bli slettet av moderator.